Section "Files"
    FontPath    "/usr/share/fonts/local/"
    FontPath    "/usr/share/fonts/misc/"
    FontPath    "/usr/share/fonts/75dpi/:unscaled"
    FontPath    "/usr/share/fonts/100dpi/:unscaled"
    FontPath    "/usr/share/fonts/Type1/"
    FontPath    "/usr/share/fonts/TTF/"
    FontPath    "/usr/share/fonts/CID/"
    FontPath    "/usr/share/fonts/Speedo/"
    FontPath    "/usr/share/fonts/75dpi/"
    FontPath    "/usr/share/fonts/100dpi/"
EndSection

Section "ServerFlags"
  Option       "AllowMouseOpenFail"
  Option       "RandR" "on"
EndSection

Section "Module"
  Load         "glx"
  Load         "type1"
  Load         "extmod"
  Load         "dbe"
  Load         "freetype"
  Load         "v4l"
EndSection

Section "InputDevice"
  Driver       "keyboard"
  Identifier   "Keyboard[0]"
  Option       "Protocol" "Standard"
  Option       "XkbLayout" "de"
  Option       "XkbModel" "pc105"
  Option       "XkbRules" "xfree86"
  Option       "XkbVariant" "nodeadkeys"
EndSection


Section "InputDevice"
  Driver       "mouse"
  Identifier   "Mouse[1]"
  Option       "Device" "/dev/input/mice"
  Option       "Name" "PS/2 Generic Mouse"
  Option       "Protocol" "explorerps/2"
  Option       "Vendor" "Sysp"
EndSection


Section "Monitor"
  Option       "CalcAlgorithm" "CheckDesktopGeometry"
  HorizSync    28-48
  Identifier   "Monitor[0]"
  ModelName    "TFT"
  VendorName   "--> VESA"
  VertRefresh  50-60
  UseModes     "Modes[0]"
EndSection


Section "Modes"
  Identifier   "Modes[0]"
  Modeline 	"1024x768" 61.89 1024 1080 1184 1344 768 769 772 794
  Modeline 	"1024x768" 65.00 1024 1048 1184 1344 768 771 777 806 -HSync -VSync
  Modeline 	"640x480" 23.06 640 656 720 800 480 481 484 497
EndSection

Section "Monitor"
  Option       "CalcAlgorithm" "CheckDesktopGeometry"
  Identifier   "Monitor[1]"
  ModelName    "1024X768@85HZ"
  VendorName   "--> VESA"
  VertRefresh 55.0-75.0
  HorizSync 24.8-80.0
EndSection

Section "Screen"
  DefaultDepth 24
  SubSection "Display"
    Depth      24
    Modes      "1024x768" 
  EndSubSection
  Device       "Device[0]"
  Identifier   "Screen[0]"
  Monitor      "Monitor[0]"
EndSection

Section "Screen"
  DefaultDepth 24
  SubSection "Display"
    Depth      24
    Modes      "1280x1024" 
  EndSubSection
  Device       "Device[1]"
  Identifier   "Screen[1]"
  Monitor      "Monitor[1]"
EndSection

Section "Device"
  BoardName    "855 GM"
  BusID        "0:2:0"
  Driver       "i810"
  Identifier   "Device[0]"
  Option       "DevicePresent" "yes"
  Screen       0
  VendorName   "Intel"
  Option	"VBERestore"   "yes"
  Option	"MonitorLayout" "CRT,LFP"
EndSection

Section "Device"
  BoardName    "855 GM"
  BusID        "0:2:0"
  Driver       "i810"
  Identifier   "Device[1]"
  #Option       "DevicePresent" "yes"
  Screen       1
  Option	"VBERestore"   "no"
  Option	"MonitorLayout" "CRT,LFP"
  VendorName   "Intel"
EndSection

Section "ServerLayout"
  Identifier   "Layout[all]"
  InputDevice  "Keyboard[0]" "CoreKeyboard"
  InputDevice  "Mouse[1]" "CorePointer"
  Option       "Xinerama" "on"
  Screen       0 "Screen[0]"
  Screen       1 "Screen[1]" RightOf "Screen[0]"
EndSection

Section "DRI"
    Group      "video"
    Mode       0660
EndSection

Section "Extensions"
EndSection

